.leaderfont122889{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle122889{ border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 3px; background-repeat: no-repeat; font-family: 宋体; height: 21px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

A.c122893{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c122893:link {
color: #222222;}  
A.c122893:visited {
color: #222222;}  
A.c122893:active {
color: #222222;}  
A.c122893:hover {
color: #cc0000;}
.c122893_jump {
font-size: 9pt;
font-family: 宋体;}
.xiangxistyle197017{ font-family: 宋体; color: #cc0000 ;}
.clickstyle197017{ font-size: 9pt ;}
.titlestyle197017{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle197017{ font-size: 9pt ;}
.headstyle197017{ font-weight: bold; font-size: 9pt ;}
.summarystyle197017{ font-size: 9pt ;}
.winstyle197017{ font-size: 9pt ;}

